multi_erase_cmd
Prev | Chapter 11. Internal Functions Provided | Next

## Name

multi_erase_cmd — [GENERIC] AND specific block erase command function

## Synopsis

`void multi_erase_cmd (` | struct mtd_info * | mtd,
| int | page`)`;

## Arguments

`mtd`

  MTD device structure

`page`

  the page address of the block which will be erased

## Description

AND multi block erase command function Erase 4 consecutive blocks

Prev | Up | Next
single_erase_cmd | Home | nand_erase